/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}




/*
Sanford specific custom CSS
================================================== */



.home-info-boxes .home-info-boxes-left {
    box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.1);
}

.home-info-boxes .home-info-boxes-left .flex_cell_inner {
	float:right;
	max-width:640px;
}

.home-info-boxes .home-info-boxes-right .flex_cell_inner {
    max-width:640px;
}


@media only screen and (min-width: 990px) {
    
	.home-hero .home-hero-left .flex_cell_inner {
    	float:right;
    	max-width:640px;
	}
	.home-hero .home-hero-right .flex_cell_inner {
    	float:left;
    	max-width:640px;
	}
}

.av-subheading p {
    font-family: 'podkova', Helvetica, Arial, sans-serif;
    line-height: 1.4em !important;
}

.alt-font {
    font-family: 'podkova', Helvetica, Arial, sans-serif;
}

.footer-section p {
	font-size:14px;
	line-height:1.6em !important;
}


.alt-text,
.avia-animated-number-title {
    font-family: 'podkova', Helvetica, Arial, sans-serif;
}

@media only screen and (max-width: 989px) {
	.checker-image .flex_cell_inner {
		aspect-ratio: auto 3 / 2;
	}
}